
Grupo 5 B - Feature #4005

Feature # 3947 (New): Fase 2 

Feature # 3981 (New): Avance del Robot

Feature # 3983 (New): Interfaz EV3

Codificación

09/05/2024 07:54 PM - Guillermo Pino

Status: New Start date: 10/22/2024

Priority: High Due date: 10/29/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2024 10:46 AM - Guillermo Pino

- Due date changed from 10/13/2024 to 10/29/2024

- Start date changed from 10/07/2024 to 10/22/2024

#2 - 10/29/2024 08:54 AM - Guillermo Pino

- % Done changed from 0 to 100
